RubyGems Navigation menu

expo-server-sdk 0.1.6

This gem has been written to fix shortcomings with the current community provided gem, which has many outstanding issues and open pull requests.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.6 - July 01, 2023 (20,5 KB)
  2. 0.1.5 - April 03, 2023 (20,5 KB)
  3. 0.1.4 - November 09, 2021 (19,5 KB)
  4. 0.1.3 - November 08, 2021 (19,5 KB)
  5. 0.1.2 - November 08, 2021 (19,5 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

http >= 4.0, < 6.0

Propietarios:

Subida por:

Autores:

  • Derk-Jan Karrenbeld

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 9.889

Para esta versión 2.149

Licencia:

MIT

Versión de Ruby requerida: >= 2.6.0

Enlace: